hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Elliott Clark <ecl...@apache.org>
Subject Re: Does hbase runs with hadoop 2.1.0 beta?
Date Tue, 10 Sep 2013 20:35:37 GMT
HBase 0.96 will work with Hadoop 2.1.0.

Hadoop 2.1.0 changed protobuf versions.  0.95.X had the older version
of protobuf that's incompatible with the one used in hadoop 2.1.0.

On Tue, Sep 10, 2013 at 1:25 PM, Marcos Sousa
<marcoscaixetasousa@gmail.com> wrote:
> Hi,
>
> I'm trying to run Hbase with hadoop 2.1.0 beta. Witch hbase version should
> I use? I made some tests with 0.95.2 compiling with 2.0 profile but I faced
> protobuf issues.
>
> Thanks,
>
> --
> Marcos Sousa

Mime
View raw message